<?php
require_once('config.php');
//require_login();

$context = context_system::instance();
$PAGE->set_context($context);
$PAGE->set_pagelayout('standard');
$PAGE->set_title("Permit Checklist");
$PAGE->set_heading("Permit Checklist");
$PAGE->set_url($CFG->wwwroot . '/PermitChecklist.php');
echo $OUTPUT->header();
?>



<p style="text-align: center;"><b style="color: #0000cc; font-family: Arial, sans-serif; font-size: medium; text-align: -webkit-center;"><span style="font-size: large;">Here is how you get your driver's permit</span></b></p>
<p></p>
<table bordercolor="#000000" style="width: 100%;" border="1" cellspacing="0" cellpadding="4"><colgroup><col width="89" /> <col width="167" /></colgroup>
<tbody>
<tr valign="TOP">
<td width="12%" bgcolor="#ccffcc">
<p align="LEFT"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">1) <b>Take this course</b></span></span></p>
</td>
<td width="63%" bgcolor="#ccffcc">
<p align="JUSTIFY"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;">At age <strong>14-<span style="font-size: small;">1/2</span></strong>, you can take this course, and that will likely fall in the <strong>Freshman Year</strong> for most high school kids. Most students find that they are happier if they get a head start on this by taking it on the earliest school break that they can.</span></p>
</td>
<td width="25%" bgcolor="#ccffcc" style="text-align: center;"><img src="https://www.12dollarfloridadriver.com/img/Teens.jpg" width="300" height="225" alt="Freshmen" /></td>
</tr>
<tr valign="TOP">
<td width="12%" bgcolor="#ffccff" rowspan="3">
<p align="LEFT"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">2) <b>Go to the DMV</b></span></span></p>
<p align="LEFT"></p>
<p></p>
<p align="LEFT"></p>
</td>
<td width="63%" bgcolor="#ffccff" style="text-align: justify;"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;">a) <strong>MAKE AN APPOINTMENT</strong><br /><br />When you go to the DMV, you will want to<span style="color: #0000ff;"><strong> <a href="https://services.flhsmv.gov/Oasis/MakeAnAppointment.aspx" onclick="window.open('https://services.flhsmv.gov/Oasis/MakeAnAppointment.aspx','','');return false;"><span style="color: #0000ff;">MAKE AN APPOINTMENT</span></a></strong></span>, or you might find yourself in a crowded office, and you will wait a long time. <strong><span style="color: #0000ff;"><a href="https://services.flhsmv.gov/Oasis/MakeAnAppointment.aspx" onclick="window.open('https://services.flhsmv.gov/Oasis/MakeAnAppointment.aspx','','');return false;"><span style="color: #0000ff;">Click here</span></a></span></strong> to make the appointment, and select the test called "Learner's Permit". If you are aged 18 or over, you will still need to select this option, although you will get your Driver's License, because permits are for people under the age of 18.</span></td>
<td width="25%" bgcolor="#ffccff" style="text-align: center;"><img src="https://www.12dollarfloridadriver.com/img/DMV.jpg" width="300" height="169" alt="DMV" /></td>
</tr>
<tr valign="TOP">
<td width="63%" bgcolor="#ffccff">
<p><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">b) <strong>Bring these items with you when you go to the DMV:</strong><br /><br /></span></span></p>
<ul>
<li>
<p align="LEFT" style="text-align: justify;"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4"><span style="text-decoration: underline;">The <b>certificate </b>we gave you</span>. You can look up your certificate number <span style="color: #0000ff;"><a href="https://services.flhsmv.gov/TrafficSchoolCompletionCheck/ExaminerTrafficSchoolSearch.aspx" onclick="window.open('https://services.flhsmv.gov/TrafficSchoolCompletionCheck/ExaminerTrafficSchoolSearch.aspx','','');return false;"><span style="color: #0000ff;"><strong>here</strong></span></a></span>.</span></span></p>
<p align="LEFT" style="text-align: justify;"></p>
</li>
<li style="text-align: justify;">
<p align="LEFT"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4"><span style="text-decoration: underline;"><b>Proper identification</b></span>. You can find what you will need at<span style="color: #0000ff;"> <a onclick="window.open('http://www.flhsmv.gov/driver-licenses-id-cards/what-to-bring/','','');return false;" href="http://www.flhsmv.gov/driver-licenses-id-cards/what-to-bring/"><strong><span style="color: #0000ff;">GoGatherGet</span></strong></a></span></span></span></p>
<p align="LEFT"></p>
</li>
<li>
<p align="LEFT" style="text-align: justify;"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4"><span style="text-decoration: underline;">A <b>signed parental consent form</b></span>, if you are under 18, and you plan to go to the DMV without your parent or legal guardian. <a href="https://www.flhsmv.gov/pdf/forms/71142.pdf" onclick="window.open('https://www.flhsmv.gov/pdf/forms/71142.pdf','','');return false;"><strong><span style="color: #0000ff;">Click here to get the form</span></strong></a>. You may have it notarized, or you may show up with your parent or legal guardian, and they will sign the form in the presence of a Driver's License Examiner.</span></span></p>
<p align="LEFT"></p>
</li>
</ul>
</td>
<td valign="top" style="width: 25%; background-color: #ffccff;">
<p style="text-align: center;"><img src="https://www.12dollarfloridadriver.com/img/Consent Form.png" width="300" height="388" alt="Consent form" /></p>
</td>
</tr>
<tr valign="TOP">
<td width="63%" bgcolor="#ffccff">
<p><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">c) <strong>While you are at the DMV, you will do these 2 things</strong>:</span></span></p>
<p></p>
<ul>
<li>
<p align="LEFT"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">Get a <b>vision and hearing</b> exam</span></span></p>
<p align="LEFT"></p>
</li>
<li>
<p align="LEFT" style="text-align: justify;"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;"><span face="Arial, sans-serif"><span size="4">Take their <b>written test</b>. </span></span><span face="Arial, sans-serif"><span size="4">Here are links to their handbooks in<span style="color: #0000ff;"> <a onclick="window.open('https://www3.flhsmv.gov/handbooks/englishdriverhandbook.pdf','','');return false;" href="https://www3.flhsmv.gov/handbooks/englishdriverhandbook.pdf"><span style="color: #0000ff;">English</span></a></span>, <a href="https://www3.flhsmv.gov/handbooks/spanishdriverhandbook.pdf" onclick="window.open('https://www3.flhsmv.gov/handbooks/spanishdriverhandbook.pdf','','');return false;"><span style="color: #0000ff;"><span style="color: #0000ff;">Espanol</span></span></a>, and <span style="color: #0000ff;"><a onclick="window.open('https://www3.flhsmv.gov/handbooks/driverhandbookhaitiancreole.pdf','','');return false;" href="https://www3.flhsmv.gov/handbooks/driverhandbookhaitiancreole.pdf"><span style="color: #0000ff;">Kreyol</span></a></span>. <span style="text-decoration: underline;"><span style="color: #ff0000; text-decoration: underline;">You will also want to take advantage of the DMV's free online PRACTICE TEST</span></span>. <a onclick="window.open('https://www.flhsmv.gov/driver-licenses-id-cards/practice-test/','','');return false;" href="https://www.flhsmv.gov/driver-licenses-id-cards/practice-test/"><strong>Click here</strong></a></span> to find it, and take as many times as you would like. The appointment you made in step 2a was for this test.</span></span></p>
</li>
</ul>
<p></p>
<p></p>
</td>
<td width="25%" bgcolor="#ffccff">
<p style="text-align: center;"><img src="https://www.12dollarfloridadriver.com/img/Eye Exam.jpg" width="300" height="156" alt="Eye" /></p>
</td>
</tr>
<tr valign="TOP">
<td width="12%" bgcolor="#ffccff" colspan="3">
<p align="LEFT"></p>
<p style="text-align: justify;"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">After you have completed all of this, you will be given your Learner's Permit, and you will be ready to practice your driving skills, under supervision. If you are 18 or older, you will be given your Adult Driver's License, because Learner's Permits are for those under the age of 18.</span></span></p>
<p style="text-align: center;"></p>
</td>
</tr>
<tr>
<td colspan="3" rowspan="2" style="text-align: justify; background-color: #ffffff; width: 100%;">
<p align="CENTER"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4"><b><span style="color: #ffffff;">a</span><br /></b></span></span></p>
<p align="CENTER"><span style="font-family: arial, helvetica, sans-serif; font-size: large;" face="Arial, sans-serif"><span size="4"><b>FEES</b></span></span></p>
<p align="CENTER" style="text-align: center;"><img src="https://www.12dollarfloridadriver.com/img/Money.jpg" width="400" height="296" alt="money" /></p>
<p align="CENTER" style="text-align: justify;"><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">Now, it does not have to be a financial burden, but if you are not prepared, and you don't take it seriously, you may spend a lot of money that you didn't need to spend. Here are the fees:</span></p>
<p align="CENTER"></p>
<ul>
<li>
<p align="LEFT"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4"><b>$48</b> for the <b>permit</b></span></span></p>
</li>
<li><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">Again, your first attempt at the DMV's Knowledge Test is free. After that,<b> you must pay $10 each time you retake the test.</b><br /></span></span></li>
</ul>
<ul>
<li>
<p align="LEFT"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4"><b>$6.25</b> tax collector service fee paid <b>each visit</b> to the DMV.</span></span></p>
</li>
</ul>
<p></p>
<p align="Justify"><span style="font-family: arial, helvetica, sans-serif; font-size: medium;" face="Arial, sans-serif"><span size="4">Here is where is can add up, fast! <span style="text-decoration: underline; color: #ff0000;"><strong>You can take the DMV's Knowledge test only twice in the same day</strong></span>, so if you are not prepared, and you fail it twice in the same day, you must come back another day to retake the test the third time, and you must pay another $6.25 for the tax collector fee, and another $10 for each retake, with a limit of 2 retakes on the second visit. Here is the comparison. As the cost for the permit or license is the same for everyone ($48), we are just looking at the varying costs of the <em>process</em> to get that permit or license.</span></span></p>
<p align="LEFT"></p>
<p align="LEFT"></p>
<table border="1" align="center" style="width: 817px; height: 187px; border-color: #000000; border-width: 1px; border-style: solid;" frame="box" rules="all">
<tbody>
<tr>
<td valign="top"></td>
<td valign="top">
<p><span style="font-family: arial, helvetica, sans-serif; font-size: large; color: #008000;"><strong>Prepared person</strong></span></p>
<p><span style="font-family: arial, helvetica, sans-serif; font-size: large; color: #008000;"><strong>takes test once</strong></span></p>
<p></p>
</td>
<td valign="top">
<p><span style="font-family: arial, helvetica, sans-serif; font-size: large; color: #ff0000;"><strong>Unprepared person</strong></span></p>
<p><span style="font-family: arial, helvetica, sans-serif; font-size: large; color: #ff0000;"><strong>takes test 3 times</strong></span></p>
<p></p>
</td>
<td valign="top">
<p><span style="font-family: arial, helvetica, sans-serif; font-size: large; color: #ff0000;"><strong><span size="3">Unprepared person</span></strong></span></p>
<p><span style="font-family: arial, helvetica, sans-serif; font-size: large; color: #ff0000;"><strong><span size="3">takes test 5 times</span></strong></span></p>
</td>
</tr>
<tr>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">DMV Test</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">Free</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">$20</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">$40</span></td>
</tr>
<tr>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">Tax Collector Fees</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">$6.25</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">$12.50</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">$18.75</span></td>
</tr>
<tr>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">Number of visits to the DMV</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">1 Visit</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">2 Visits</span></td>
<td><span style="font-size: medium; font-family: arial, helvetica, sans-serif;">3 Visits</span></td>
</tr>
<tr>
<td></td>
<td></td>
<td></td>
<td></td>
</tr>
<tr>
<td><span style="color: #000000;"><strong><span style="font-size: large; font-family: arial, helvetica, sans-serif;">TOTAL</span></strong></span></td>
<td><span style="color: #008000;"><strong><span style="font-size: large; font-family: arial, helvetica, sans-serif;">$6.25</span></strong></span></td>
<td><span style="color: #ff0000;"><strong><span style="font-size: large; font-family: arial, helvetica, sans-serif;">$32.50</span></strong></span></td>
<td><span style="color: #ff0000;"><strong><span style="font-size: large; font-family: arial, helvetica, sans-serif;">$58.75</span></strong></span></td>
</tr>
</tbody>
</table>
<span style="font-size: medium; font-family: arial, helvetica, sans-serif;"><br />Not only is unpreparedness more costly, but it is so aggravating to have to make more trips to the DMV to get something done, that could have been done the first time, if only you had been more prepared. For those who are under the age of 18, you will more likely convince your parents that you are mature and capable if you show them how prepared you are for the DMV Knowledge Test on Florida traffic laws, and that will likely earn you some of their respect, and earning that respect from your parents will likely benefit you in various ways. It will also be easier on your parents financially, and time wise.</span><br />
<p align="LEFT" style="text-align: center;"></p>
<p align="LEFT" style="text-align: center;"></p>
</td>
</tr>
</tbody>
</table>
<?php
echo $OUTPUT->footer();
?>